#main {
         width:960px;
	  margin-left: auto;
  margin-right: auto;
		 border: 1px solid #cccccc;	
		  background-color: #cccccc;
		 
}

#container {
         width:960px;
		 background-color:#FFFFFF;

		
		 
		 
}

#column_1 {
         width:200px;
         float:right;
         background-color: #eae8e4;
		 border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	 
		 
		
}
#column_2 {
         width:756px;
         float:left;
         background-color: #ffffff;
				border-right: 1px solid #cccccc;
				 border-left:1px solid #cccccc;
				 z-index:22;
				
}
.column_2_text {
				padding-right:25px;
				padding-left:17px;
				margin-top:5px;
				margin-bottom:5px;
}



#column-left{
         width:375px;
         float:left;
         background-color: #ffffff;
				border-right: 1px solid #cccccc;
				 z-index:22;
				
}

#column-right {
         width:375px;
         float:left;
         background-color: #ffffff;
				
				
				 z-index:22;
				
}









#header, #footer
	{
	width: 960px;
	}
	
#header
	{
	
	background-color:#ffffff
	}

#footer {
	WIDTH: 960px; border-top: 1px solid #f0f0f0; background-color: #eae8e4; 
}

#footer a:visited {color: #6b7d94; }

.footer-text {
	COLOR: #6b7d94; 
}

.footer-text a:visited {
	COLOR: #6b7d94; 
}

#footer a:hover {
	COLOR: #e8d462; TEXT-DECORATION: underline
}

.contactinfo-box { background-color:#6b7d94; color: #ffffff; width: 960px; height: 40px; padding-top: 17px;}



.left-promo
	{
		width: 310px;
		float:left;
		padding-left: 20px;
		margin-top:5px;
		margin-bottom:5px;	
		padding-right:20px;	
		border-right:#cccccc solid 1px;	
	}


.right-promo
	{
		width: 310px;
		float:left;
		padding-left:20px;
		margin-top:5px;
		margin-bottom:5px;
		
	}

